Subject: Scanner works in root but not as user

From: David Mandala [email-masked]
Date: Thu, 22 Mar 2001 18:32:51 -0700

Be aware that you have now given everyone on the box equal access to the
scanner!

> -----Original Message-----
> From: Robert N. Eaton [mailto:[email-masked]]
> Sent: Thursday, March 22, 2001 3:56 PM
> To: [email-masked]
> Subject: Re: Scanner works in root but not as user
> 
> 
> "Robert N. Eaton" wrote:
> > 
> > Hi all,
> > 
> > Much of my frustration has been relieved.  My new
> > scanner/Adaptec-card/SANE/X Scanimage work beautifully.  In 
> root.  Which
> > files do I chmod or chown to permit myself as user to access my
> > scanner?
> > 
> > This is just the sort of problem that bites a Win95 refugee 
> in the ass.
> > All my other graphics applications work as advertised.  
> That is to say
> > if I point and click K-> Graphics-> Cameleo, DVI Viewer, Fax Viewer,
> > Fractals Generator, Gimp, Icon Editor, Image Viewer, KIllustrator,
> > Paint, PS Viewer, SnapShot, TGif, Xfig, or xv, these 
> applications boot
> > up and I can use them.
> > 
> > Not X Scanimage. It works only if I log in as root and 
> pointy/clicky.
> > It does not work if I su to root and use the command xscanimage in a
> > terminal.
> > 
> > I think I am close to an answer, but like Tantalus, the grapes are
> > always just out of reach, and the water just below my lips.
> > Unsatisfying.
> > 
> > Bob Eaton
> > 
> Hi all,
> 
> I was closer than I knew. I did a chmod 666 /dev/sg* and Lo 
> and Behold, 
> I have scanner access. Neat!
> 
> Bob Eaton
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your 
> mail doesn't post to the list quickly and you use Netscape to 
> write mail.
> 
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>